View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000670Ecere SDKecerepublic2011-12-15 16:102013-08-08 00:51
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000670: 255.f (valid float) and 255f (invalid float) are not highlighted properly
Description255.f (valid float) and 255f (invalid float) are not highlighted properly
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000954)
jerome (administrator)
2013-08-07 23:39

Fixed by https://github.com/ecere/ecere-sdk/commit/540cb0bbc6acc2bccc2d8c341af9dac50f7861e1 [^]
(0000955)
jerome (administrator)
2013-08-08 00:01

Refined by https://github.com/ecere/ecere-sdk/commit/f9285ff8697f1d46cfbe87231a1e1ecf69f35fbd [^]
(0000959)
jerome (administrator)
2013-08-08 00:51

Further refined by https://github.com/ecere/ecere-sdk/commit/347e6a48f28edb08841d91f4cefe590e3af11131 [^]

- Issue History
Date Modified Username Field Change
2011-12-15 16:10 jerome New Issue
2012-03-08 15:44 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-04-24 03:21 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-08-07 03:04 jerome Assigned To => jerome
2013-08-07 03:04 jerome Status new => assigned
2013-08-07 03:04 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-07 23:39 jerome Status assigned => closed
2013-08-07 23:39 jerome Note Added: 0000954
2013-08-07 23:39 jerome Resolution open => fixed
2013-08-07 23:39 jerome Fixed in Version => 0.44.08
2013-08-08 00:01 jerome Note Added: 0000955
2013-08-08 00:51 jerome Note Added: 0000959



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker